@font-face {
  font-family: "iconfont"; /* Project id  */
  src: url('iconfont.ttf?t=1707038557019') format('truetype');
}

.iconfont {
  font-family: "iconfont" !important;
  font-size: 16px;
  font-style: normal;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.icon-yundong:before {
  content: "\f0047";
}

.icon-fenlei:before {
  content: "\f00d6";
}

.icon-yundong1:before {
  content: "\e807";
}

.icon-fenlei1:before {
  content: "\e6ac";
}

.icon-pdf:before {
  content: "\e740";
}

.icon-zhangpeng:before {
  content: "\e62c";
}

.icon-shafa:before {
  content: "\e621";
}

.icon-yundong2:before {
  content: "\e60a";
}

.icon-chuang:before {
  content: "\e68f";
}

.icon-zhangpeng1:before {
  content: "\e66b";
}

.icon-diandongchechuang:before {
  content: "\e52a";
}

.icon-chuang1:before {
  content: "\e619";
}

.icon-xiezi:before {
  content: "\e608";
}

.icon-chuang2:before {
  content: "\e609";
}

.icon-shafa1:before {
  content: "\e60d";
}

.icon-jiantou_yemian_xiangyou_o:before {
  content: "\eb93";
}

.icon-liantiyongyi:before {
  content: "\e72f";
}

.icon-chuanglian:before {
  content: "\e60b";
}

.icon-yundong_xiuxianwaitao:before {
  content: "\e615";
}

.icon-shixiangyoujiantou-:before {
  content: "\e625";
}

.icon-icon-test:before {
  content: "\e553";
}

.icon-shafa2:before {
  content: "\e614";
}

.icon-fenlei2:before {
  content: "\e60c";
}

.icon-zhutishejiqi:before {
  content: "\e710";
}

.icon-dengxiang_xiankuang:before {
  content: "\e601";
}

.icon-maorongguanli_xuanzhong:before {
  content: "\e60f";
}

.icon-xiazai:before {
  content: "\e638";
}

.icon-liantiyongyi1:before {
  content: "\e6b7";
}

.icon-bupi:before {
  content: "\e6a9";
}

.icon-chuanglian1:before {
  content: "\e711";
}

.icon-xiuxianku:before {
  content: "\e628";
}

.icon-SWIMSUIT:before {
  content: "\e513";
}

.icon-zhanshijia:before {
  content: "\e504";
}

.icon-a-mianxingoffdakaioff:before {
  content: "\e692";
}

